package rpgEngine.Data.Abstract.NPC;

import java.util.ArrayList;
import java.util.List;

public class Script {
	private List<ScriptItem> scriptItems;
	
	public Script() {
		scriptItems = new ArrayList<ScriptItem>();
	}

	
	public List<ScriptItem> getScriptItems() {
		return scriptItems;
	}
	
}
